#header {
	margin-bottom: 20px;
	font-size: 12px;
}

  #tab div.wrap {
	min-height: 280px;
}


/* This section is for the next and answer buttons */
#rightnav {
	float: right;
	margin-top: 200px;
	margin-right: 30px;
}


.ViewAnswerButton {
	display: table-cell;
	width: 132px;
	height: 18px;
	margin: 0px auto;
	padding: 3px 0 1px 0;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
	background-color: #567BAF;
	border-style:     solid;
	border-width:     2px;
	border-color:     #8DA7CF #083477 #1653A0 #5988CB;
}

.ViewAnswerButton a:link 	{ text-decoration: none; }
.ViewAnswerButton a:visited	{ text-decoration: none; }
.ViewAnswerButton ahover 	{color: #333333; text-decoration: none; }
.ViewAnswerButton aactive 	{ text-decoration: none; }

table, td, th {
	border: 0px outset #333;
}

.answerTable {
	color: #333333;
	margin: 0em 0em 0em 0em;
	padding: 0em;
	list-style-image: none;
	list-style-type: none;
}

.wordListSource {
	font-size: 9pt;
	font-style: normal;
}

/* Default links */
#sidebar a:link { color: #555; text-decoration: none; }
#sidebar a:visited { color: #555; text-decoration: none; }
#sidebar a:active { color: #ccf; text-decoration: none; }
#sidebar a:hover { color: #900; text-decoration: none; }

#sidebar a.letter_selected {  color: #F00; }
